/* 
    Document   : hkcss
    Created on : May 4, 2014, 7:52:53 PM
    Author     : hk
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/
body,html{margin:0 auto;background:#F8FCFE}

div.topsmallbar{width:100%;height:25px;background-image:url('../images/topsmallbar.png');}
div.topdiv{width:1024px;height:25px;margin:auto;}
div.signin{width:55px;height:25px;float:right;margin-left:10px;font-family:calibri;color:white;}
div.signup{width:55px;height:25px;float:right;margin-left:5px;font-family:calibri;color:white;}
div.homes{width:55px;height:25px;float:right;margin-left:5px;font-family:calibri;color:white;}
div.signinval{width:300px;height:25px;float:right;margin-left:0px;font-family:gisha,verdana;color:white;margin-top:3px;vertical-align:middle;}
div.signinval1{width:30px;margin-top:5px;height:25px;float:right;margin-left:5px;font-family:gisha,verdana;color:white;text-decoration: none;}
div.signinval:hover{color:024E74;}
div.signinval1 a{font-family:calibri;color:white;}
div.extra{width:500px;height:500px;border:1px solid #D9D7D8;color:#554C37;font-family:calibri;background:white;position:absolute;margin-top:100px;margin-left:250px;overflow:scroll;display:none;}
div.signin a{font-family:gisha,verdana;color:white;text-decoration:none;}
div.signup a{font-family:gisha,verdana;color:white;text-decoration:none;}
div.homes a{font-family:gisha,verdana;color:white;text-decoration:none;}
div.signin a:hover{color:#024E74;}
div.signup a:hover{color:#024E74;}
div.homes a:hover{color:#024E74;}
div.titlebar{width:100%;height:100px;background-image:url('../images/titlebar.png');}
div.tdiv{width:1024px;height:90px;margin:auto;}
div.logodiv{width:100px;height:90px;float:left;background-image:url('../images/hksym.png');background-repeat:no-repeat;background-align:left center;}
div.tdiv1{width:253px;height:40px;float:left;background-image:url('../images/titlet.png');background-repeat:no-repeat;}
div.tdiv2{width:645px;height:40px;float:left;}
div.insearch{width:180px;height:35px;float:left;margin-top:10px;margin-left:10px;}
.inputstyl{width:180px;height:30px;font-size:16px;color:blue;border:1px solid gray;box-shadow:1px 1px 1px 1px gray;border-radius:5px;background-image:url('../images/bulldown.png');background-repeat: no-repeat; background-position:right center;}

div.inpt{width:400px;height:35px;margin-left:14px;margin-top:10px;float:left;}
div.searchdiv{height:40px;width:43px;float:left;margin-left:10px;margin-top:10px;background-image:url('../images/searchimg.png');background-repeat:no-repeat;}
div.classified{width:267px;height:35px;margin-top:10px;float:right;background-image:url('../images/classify.png');background-repeat:no-repeat;background-align:right center;}
div.dropdownbar{width:1024px;margin:auto;margin-left:18.4%;height:5px;position:absolute;}
div.gapdiv{width:1024px;height:20px;margin:auto;}
div.advt{width:800px;height:80px;margin:auto;background-image:url('../images/advtback.png');margin-top:10px;}

.middlediv{width:1000px;height:100%;margin:auto;}
.tab{border:1px solid gray;}
.photoimg{border:10px solid gray; width:150px;height:90px;color:white;background-image:url('../images/cam.jpg');}

div.middlearea{width:1024px;height:100%;margin-top:10px;margin:auto;}
div.middleaream{width:1024px;height:100%;margin:auto;}
div.m1{width:240px;height:150px;float:left;background:#FDF6DF;}
div.mareatitle{height:70px;text-align:left;width:1024px;margin:auto;margin-top:10px;}
div.mareatitle1{height:30px;text-align:left;width:1024px;margin:auto;}
.viewme{color:red;text-decoration: none;color:#554C37}
#viewmemore{color:red;text-decoration: none;color:#554C37}
.viewme:hover{color:#0571A7;font-weight:bold;}
div.mdiv1{width:241px;height:850px;float:left;}
div.mdiv2{width:241px;height:850px;float:left;margin-left:20px;}
div.div1{width:400px;height:300px;box-shadow:5px 5px #gray; border: 1px solid gray;background:white;border-radius:10px;margin-left:200px;margin-top:100px;}
#cityh1:focus{border:1px solid gray;}
div.subimg{width:400px;height:40px;color:#F83257;font-weight:bold;font-family:calibri;font-size:20px;text-align:center;float:left;}
.btnclose{width:32px;height:32px;background-image:url('../images/close.jpg');float:right;margin-top:0px;z-index:20;margin-left: 10px;}
div.sub1{margin-left:10px;margin-top:10px;color:#2E271D;font-weight:bold;font-family:calibri;font-size:20px;text-align:center;float:left;}
div.sub2{margin-left:10px;padding-top:0px;color:#554C37 ;text-decoration:none;font-size:14px;  margin-top:0px;text-align: left;font-family:Arial, Verdana, Helvetica, sans-serif;line-height:18px;}
div.sub3{margin-left:10px;margin-top:2px;color:#B15A80;font-weight:bold;font-family:calibri;font-size:20px;text-align:center;float:left;}
div.sub4{margin-left:10px;color:blue;font-size:17px;  padding-top:10px;text-align: left;font-family:calibri;}

#a{display: block; font: bold 15px Arial;color: white; text-decoration: none;align:center;}
div.middlearea1{width:800px;height:100%;margin-top:10px;margin:auto;text-align:center;}
h2{font-family:Trebuchet MS;font-size:20px;text-align:left;font-weight: bold;letter-spacing:1px}
p{font-family:Trebuchet MS;font-size:16px;text-align:left;font-style:normal;text-indent:none;}
p.one{font-family:Arial;font-size:14px;text-align:left;text-indent:none;margin-left:10px;line-height:40%}
p.two{font-family:Verdana;font-size:14px;text-align:left;margin-top:5px;text-indent:none;line-height:150%;margin:20px;}
p.four{font-family:Arial;font-size:16px;text-align:left;margin-left:10px;line-height:10px;}
p.four1{font-family:Arial;font-size:16px;text-align:left;margin-left:10px;line-height:5px;padding:0px;}

div.signupdiv{width:600px;height:500px;margin:auto;background:#D0EDFB;border-radius:5px;border:1px solid #A6DAF3;}
div.signupdiv1{width:700px;height:100%;margin:auto;background:#D0EDFB;border-radius:5px;border:1px solid #A6DAF3;}

div.signindiv{width:600px;height:300px;margin:auto;background:#D0EDFB;border-radius:5px;margin-top:20px;border:1px solid #A6DAF3;}
div.signin1{width:600px;height:50px;margin-left:40px;align:center;}
td{font-family:arial;font-size:14px;}
td.styl{font-size:15px; padding-bottom:10px;width:110px;}
td.styl1{font-size:16px; width:280px;vertical-align:top}
.a{text-decoration: none;}
a{text-decoration: none;}
img{border:0px;}
#mainarea{width:1100px;background:#E1E2DE;border-radius:5px;margin:auto;align:center; }
#sub1{width:500px;float:left;background:#E1E2DE;border-radius:5px;height:500px;margin:2px;align:center; }
#sub2{width:500px;float:left;background:#E1E2DE;border-radius:5px;height:500px;margin:2px; align:center;}
ul.mul{list-style-image: url('../images/arrow3.png');text-decoration: none;align:center;}
ul.mul1{list-style-image: url('../images/arrow3.png');text-decoration: none;align:center;margin-top:0px;}
div.offeringdiv{width:1100px;height:100%;float:left;background:#E1E2DE;}
div.div1p{width:245px;height:400px;border:1px solid #D9D7D8;border-radius:10px;box-shadow:1px 1px 1px 1px #C8B3CA;background-image:url('../images/backdivp1.png');background-repeat:no-repeat;}
div.div1p:hover{background:#F2F4F5;z-index:4;}
div.vbarleft{width:300px;height:100%;float:left;}
div.vbarleft1{width:300px;height:100%;float:right;}
div.vbarright{width:700px;height:100%;float:right;}
div.vbarright1{width:700px;height:100%;margin-top:0px;padding-top:0px;margin-left:0px;border:4px solid #F6F4F4;float:left;}
div.vbarright1:hover{background:#FCFCF9;}
div.myrespd{margin-left:0px;z-index:70;border:2px solid gray;width:530px;height:170px;margin-top:-200px;opacity:10;filter:alpha(opacity=100);position:absolute;background:#D0EDFB;display:none;}
div.myresp{margin-left:0px;z-index:70;border:2px solid #80C8EB;width:530px;height:170px;margin-top:23px;opacity:10;filter:alpha(opacity=100);position:absolute;background:#D0EDFB;display:none;}
.lnk{border:none;border-color:white;}
div.brandmenu{width:250px;height:25px;background:#D0EDFB;margin:4px;border-radius:5px;text-align:left;font-size:12px;}
div.itemmenu{width:240px;height:250px;background:#D7E9F2;margin-left:10px;border-radius:5px;position:relative;z-index:2;text-align:left;display:none;overflow-y:scroll;font-size:12px}
div.brandmenul{width:250px;height:25px;background:#D0EDFB;margin:4px;border-radius:5px;text-align:left;font-size:12px;}
div.itemmenul{width:240px;height:250px;background:#D7E9F2;margin-left:10px;border-radius:5px;position:relative;z-index:2;text-align:left;display:none;overflow-y:scroll;font-size:12px}

div.addout{width:700px; height:200px;background-image:url('../images/backn.png');margin-bottom:10px;}
div.addout2{width:600px; height:200px;background-image:url('../images/backn1.png');margin-bottom:10px;}
div.addoutbig{width:900px; height:200px;background-image:url('../images/backn-big.png');margin-bottom:10px;}

div.addout1{width:700px; height:110px;background-image:url('../images/backnn.png');margin-bottom:10px;}
div.addleft{width:135px;margin-right:4px;float:right;height:190px;margin-top:2px;}
div.addright{width:560px;height:200px;float:left;}
div.addright1{width:850px;height:200px;float:left;}
div.addout:hover{opacity:0.8;filter:alpha(opacity=80);}
div.addphotottl{width:120px;margin:3px;float:right;display:inline-block;}


.m1{width:735px;height:700px;float:left;margin-top:30px;}
.m2{width:260px;height:100%;float:right;margin-top:30px;border:1px solid #B4D9FE;background:white;border-radius:5px;}


.rnews{width:1000px;height:200px;margin:auto;}
.rnews1{width:1000px;height:150px;margin:auto;border:2px solid #F6F4F4;border-radius:5px;margin-top:-3px;z-index:3;background:white;}
.bottombar{width:100%;height:80px;background:#70B7DA;border-bottom:1px solid #01416D}

.bottomdiv1{width:1024px;height:18px;margin:auto;text-align:center;font-family: Arial, Verdana, Helvetica, sans-serif;font-size: 14px; line-height: 25px; color:#E7E8EB;font-weight:bold;text-shadow:1px 1px gray;padding-top:5px;}
.bottomdiv2{width:1024px;height:18px;margin:auto;text-align:center;font-family: Arial, Verdana, Helvetica, sans-serif;font-size: 14px; line-height: 25px; color:#E7E8EB;text-shadow:1px 1px gray;}
.bottomdiv2 a{color:#E61947;font-size:14px;text-decoration: none; }
.bottomdiv2 a:hover{color:white}
.myMenu1 {
	margin-left:400px;
	padding:0;
}

.myMenu1 li {
	list-style:none;
	float:left;
    align:center;

}

.myMenu1 li a:link, .myMenu1 li a:visited {
	display:block;
	text-decoration:none;
	background:none;
	padding: 0.5em 1em;
	padding-top:2px;
    padding-bottom:2px;
    margin:0;
	border-right: 1px solid #9E906A;
	color:#68696A;
        text-shadow:1px 1px gray;
    font-size:12px;
    font-family:Arial;

}

.myMenu1 li a:hover {

    color:white;
    font-weight:bold;
}
.a{text-decoration: none;}





.menu { /* all lists */
    padding: 5px;
    margin: 0;
    list-style: none;
    height: 20px;
    position:relative;/*! for IE htc*/
    z-index:10;/*H2*/
    font-family: Arial, Helvetica, sans-serif;
    
    width: 100%;
    float:none;
}

.menu li.menu1 { /* all list items */
    float: left;
    position: relative;
    width: auto;
    height: 20px;
    margin-left:10px;
 
}
.menu li.menu1 a.mainlink { /* all list items */
    float: left;
    
    width: auto;
     padding:8px;
     padding-top:0px;
     height: 20px;
    color:blue;
    text-decoration:none;
  
}

.menu li.menu1 ul.list { /* second-level lists */
    display: none;
    position: absolute;
    margin-top: 10px;
    margin-left: 0px;
    padding-left: 0px;
    color:black;
   width:10em;
    
}
.menu li ul.list li.menu2:hover{
    background:url('../images/menu1backhover.png');
    color:black;
    width:250px;
    
}


li.menu2 a:hover,li.menu2 a.onhover{
   
    color:black;
    width:10em;
   
    
}
.menu a{ text-decoration:none;
         color:black;}
.menu li.menu1 ul.list { /* to override top and left in browsers other than IE, which will position to the top right of the containing li, rather than bottom left */
    top: 15px;
    left: 0;
}
li.menu1{
   
    margin-left:0px;
    float: left;
    
    width: auto;
     padding:0px;
     
    color:blue;
    text-decoration:none;
}
li.menu2{
    list-style:none;;
    margin-left:20px;
    background:#D6F0FC;
    height:20px;
    border-right:1px solid #C1D0FC;
    border-bottom:1px solid #C1D0FC;
    border-left:1px solid #C1D0FC;
    width:250px;
    padding:1px;
    
}



#slideshow {
    margin:  auto;
    position: relative;
    height: 80px;
    z-index:0;

}

#slideshow > div {
    position: absolute;

}



div.cont{border:2px solid gray;width:700px;height:270px;margin-top:23px;margin:auto;background:#F0EEEE;}

div.part{width:1004px;height:890px;margin-top:0px;padding-top: 0px;margin:auto;border:10px solid #D0EDFB;margin-bottom:10px;background:url('../images/bak1.png');background-repeat:no-repeat;}
div.partnew{width:1004px;height:400px;border-top:10px solid #D0EDFB;}
div.partnew1{width:1004px;height:320px;border:10px solid #D0EDFB;background:white;margin:auto;margin-top: 0px;}
div.partin{width:600px;height:450px;float:left;}
div.partin1{width:400px;height:500px;margin-left:600px;float:right;margin-top:-500px;background:white;border-radius:10px;border:1px solid #66C4FA;position:fixed;}
div.partin11{width:400px;height:200px;margin-left:600px;float:right;margin-top:-500px;background:white;border-radius:10px;border:1px solid #66C4FA;position:fixed;}
div.partsearch{width:400px;height:600px;margin-left:600px;float:right;margin-top:-700px;background:white;border-radius:10px;border:1px solid #66C4FA;position:fixed;}

div.part1{width:600px;height:120px;float:left;margin:10px;}
div.part2{width:1022px;height:100px;margin:auto;border:1px solid #B6E7FE;border-radius:5px;margin-bottom:20px;background:#D0EDFB}
div.part3{width:150px;height:100px;float:left;margin-top:10px;}
.tdformat{font-family:gisha,vardana;font-size:16px; padding:5px;width:250px; }
.tdformat1{font-family:gisha,vardana;font-size:16px; padding:5px;text-align:left;width:400px; }
.bformat{width:90px;background:#2CB7FA;height:25px;font-size:16px;font-family:gisha,verdana;}
.titformat{font-size:20px;background:#2CB7FA;padding:5px;}
.inptformat{font-size:16px;font-family:gisha,verdana;width:200px;}

.ui-tooltip, .arrow:after {
		background: white;
		border: 2px solid white;
	}
	.ui-tooltip {
		padding: 10px 20px;
		border-radius: 20px;
		font: normal 8px "Helvetica Neue", Sans-Serif;
		text-transform: none;
		box-shadow: 0 0 7px black;
	}
	.arrow {
		width: 70px;
		height: 16px;
		overflow: hidden;
		position: absolute;
		left: 50%;
		margin-left: -35px;
		bottom: -16px;
	}
	.arrow.top {
		top: -16px;
		bottom: auto;
	}
	.arrow.left {
		left: 20%;
	}
	.arrow:after {
		content: "";
		position: absolute;
		left: 20px;
		top: -20px;
		width: 25px;
		height: 25px;
		box-shadow: 6px 5px 9px -9px black;
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		tranform: rotate(45deg);
	}
	.arrow.top:after {
		bottom: -20px;
		top: auto;
	}
        .tds1{font-family:gisha,verdana;font-size:26px;color:#1D5308;text-align:left;font-weight:bold;line-height: 30px;}
        .tds2{font-family:gisha,verdana;font-size:16px;color:#80916F;font-weight: bold;text-align:left;}
        /*offer details styles */
        .tdst1{font-family: gisha,verdana;font-size: 18px;color:gray;font-weight: bold;background:blue;}
        .tdst2{font-family: gisha,verdana;font-size: 16px;color:gray;}